<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Sk Infrustructure</title>
    <link rel="stylesheet" href="./css/reset.css">
    <link rel="stylesheet" href="./css/style.css">
</head>

<body>
    <header class="header">
        <section class="head">
            <div class="head-content container">
                <img class="head-img" src="./image/СК_ИНФРАСТРУКТУРА_logo.png" alt="logo">
                <div class="btn">
                    <a class="btn-link" href="#"><img class="btn-logo" src="./image/Vector.png" alt="vector">Обратный
                        звонок</a>
                </div>
            </div>
        </section>
        <section class="grid container">
            <aside class="grid-info">
                <h2 class="info-title">Наружные тепловые сети</h2>
                <p class="info-text">Строительная компания "Инфраструктура" осуществляет полный перечень работ по
                    монтажу наружных тепловых сетей и индивидуальных тепловых пунктов на жилых и промышленных объектах:
                </p>
            </aside>
            <section class="grid-content">
                <div class="content-color content-width color-green">Земляные работы</div>
                <div class="content-color content-width color-brown">Подземная прокладка трубопроводов и вводы в здание
                </div>
                <div class="content-color content-width color-yellow">Устройство каналов</div>
                <div class="content-color color-gray">Устройство неподвижных опор вне камер</div>
                <div class="content-color color-lightgray">Устройство ж/б колодцев</div>
            </section>
            <section class="equipment-park">
                <h2 class="park-title">Собственный парк строительной техники:</h2>
                <section class="equipment">
                    <div class="content gray item1">
                        <p class="content-text text-white">Илососная машина <br>КАМАЗ 65115 КО-530-01</p>
                    </div>
                    <div class="content dark item2">
                        <p class="content-text text-white">Каналопромывочная машина <br>КАМАЗ 3572
                            КО-564-20</p>
                    </div>
                    <div class="content light item3">
                        <p class="content-text text-white">Экскаватор-погрузчик</p>
                    </div>
                    <div class="content light item5">
                        <p class="content-text text-white">Погрузчик</p>
                    </div>
                    <div class="content gray item4">
                        <p class="content-text text-white">КАМАЗ бортовой с КМУ</p>
                    </div>
                    <div class="content beige item6">
                        <p class="content-text text-black">Экскаватор</p>
                    </div>
                    <div class="content black item7">
                        <p class="content-text text-white text-weight">Каток</p>
                    </div>
                </section>
            </section>
        </section>
    </header>
    <main class="clients">
        <div class="container">
            <div class="clients-header">
                <h2 class="clients-title">Наши клиенты и проекты</h2>
                <a class="clients-btn" href="#">Все проекты</a>
            </div>
            <section class="projects">
                <div class="development">
                    <img class="development-img" src="./image/development.png" alt="development">
                </div>
                <div class="mavis">
                    <img class="mavis-head-img" src="./image/mavis-head.png" alt="mavis">
                    <div class="mavis-content">
                        <img class="mavis-img" src="./image/mavis.png" alt="mavis">
                        <p class="mavis-text">Работы по монтажу <br>прифундаментного дренажа <br>по адресу: <br>ЛО,
                            Всеволожский р-н, <br>«Ручьи»</p>
                    </div>
                </div>
                <div class="arsenal">
                    <img class="arsenal-img" src="./image/arsenal.png" alt="arsenal">
                </div>
                <div class="arsenal2">
                    <img class="arsenal2-img" src="./image/arsenal2.png" alt="arsenal2">
                </div>
                <div class="set">
                    <img class="set-img" src="./image/set.png" alt="set">
                </div>
                <div class="development">
                    <img class="development2-img" src="./image/development2.png" alt="development2">
                </div>
            </section>
        </div>
    </main>
</body>

</html>